* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

@font-face {
  font-family: Noto Sans SC;
  src: url("SourceHanSans-Bold.ttf"); /* IE9 */
}
html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  font-family: "Noto Sans SC";
}

body {
  font-size: 14px;
  color: #898079;
  font-family: "Noto Sans SC";
  overflow-x: hidden;
  background: #fff;
  font-weight: 300;
}

a,
a:hover,
a:active,
a:visited,
a:link,
a:focus {
  background-color: transparent;
  text-decoration: none;
}

ul,
ol,
li {
  list-style: none;
  padding: 0;
  margin: 0;
}

img {
  vertical-align: bottom;
  border-style: none;
  width: 100%;
  height: 100%;
}

input {
  outline: none;
  border: none;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

input[type="number"] {
  -moz-appearance: textfield;
}
.nav {
  height: 1.13rem;
  width: 100%;
  background: #fff;
  transform: translateY(-100%);
  transition: transform 1s ease;
  position: relative;
  z-index: 9;
}

.nav.show {
  transform: translateY(0);
  transition: transform 0.8s ease;
}

.nav .logo {
  height: auto;
  width: 3.6rem;
}

.nav .box {
  width: 11.75rem;
  font-size: 0.19rem;
  align-items: flex-end;
}

.nav a {
  color: #727171;
}

.nav a:hover {
  color: #f4b0a1;
}
.nav .down:nth-child(2) > a:hover {
  color: #f4b0a1 !important;
}
.nav .down:nth-child(3) > a:hover {
  color: #9ed3d0;
}
.nav .down:nth-child(4) > a:hover {
  color: #ffcf4a;
}

.line {
  height: 10px;
  vertical-align: top;
}
.nav .down {
  position: relative;
}
.nav .route {
  width: 6.5rem;
}
.nav .route > a,
.nav .down > a {
  position: relative;
  z-index: 55;
  font-weight: 500;
}

.nav .option {
  display: none;
  position: absolute;
  width: 1.4rem;
  height: 0;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: 40;
}
.nav .option .list {
  background: rgba(255, 255, 255, 0.8);
  width: 100%;
  padding: 0.25rem 0 0;
  margin-top: 0.25rem;
  height: max-content;
}

.nav .option a {
  display: block;
  text-align: center;
  margin: 0;
  width: 1.4rem;
  color: #898079;
  font-size: 0.16rem;
  /* font-family: 'Aktiv Grotesk CN'; */
  font-weight: 300;
  line-height: 0.35rem;
}
.nav .option a:last-child {
  margin-bottom: 0.25rem;
}
.nav .option a:hover {
  font-weight: 500;
}
.nav .option .bg {
  position: absolute;
  top: 0.3rem;
  left: 0;
  z-index: -1;
  opacity: 0.5;
}
.center {
  text-align: center;
}

.nav-in {
  color: #f4b0a1 !important;
}

.con {
  width: 12rem;
}

.flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-direction: row;
}

.flex_col {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.flex_c {
  display: flex;
  align-items: center;
  flex-direction: row;
}

.flex_cen {
  display: flex;
  align-items: center;
  justify-content: center;
}

.flex_start {
  display: flex;
  align-items: flex-start;
}

.flex_end {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.flex_around {
  display: flex;
  align-items: center;
  justify-content: space-around;
}

.flex_w {
  flex-wrap: wrap;
}

.flex_1 {
  flex: 1;
}

.mobile-nav {
  display: none;
}

#iframe-footer {
  width: 100%;
  height: 17.66rem;
}

.fiex-nav {
  position: fixed;
  width: 0.7rem;
  height: auto;
  right: 1.3rem;
  bottom: 12%;
  z-index: 9;
}
.fiex-nav .item {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.fiex-nav .icon {
  width: 0.5rem;
  height: 0.5rem;
  margin: 0.5rem auto 0.18rem;
  cursor: pointer;
}
.toTop {
  display: none;
  transition: all 0.3s ease;
}
.fiex-nav .text {
  text-align: center;
  font-size: 0.2rem;
  font-weight: bold;
  color: #b1a79e;
}

.bold {
  font-weight: bold !important;
}

.t-info {
  letter-spacing: 0.05rem;
}
